.culture_tit{
  margin-top: 1rem;
}
.space_three{
  display: flex;
  justify-content: center;
  gap: 1.8rem;
}
.space_three .space{
  box-shadow: 0px 8px 20px 0px rgba(204,204,204,0.16);
}
.space_three .space img{
  object-fit: cover;
  width: 100%;
}
.space_three .msg{
  padding: 3rem 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.space_three .msg h3{
  font-family: 'Sans-M';
  font-size: 1.5rem;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: normal;
}
.space_three .msg .describe{
  color: #666;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.5rem;
}
@media screen and (max-width: 767px) {
  .small_heading_wrapper{
    padding-left: 2rem;
    padding-right: 2rem;
  }
}